﻿.kche-t216 .kche-t216-li:hover .kche-t216-left img{transform: scale(1.02);}
@media (min-width:1025px){.kche-t216 .kche-t216-left{width:26%;}}
.kche-t216 .kche-t216-left img{width:100%;display:block;}
.kche-t216 .kche-t216-left p{margin-top:10px;color:var(--color)}
.kche-wrap-width{padding:0;}
.kche-t216 .kche-t216-li{border-color:#ebebeb;padding:30px 0}
.kche-t216 .kche-t216-li:first-child{border:none;padding-top:0}
.kche-t178 .kche-t178-item{padding:30px 0}
.kche-t178 .kche-t178-item .kche-t178-tit-box{display:none}
.kche-t178 .kche-t178-item-text{padding-left:0}